Pair Tag Highlighter
====================

About
-----

Finds and highlights matching opening/closing HTML tag by clicking or
moving cursor inside a tag.

Usage
-----

Just enable plugin through Geany's plugin manager.

Licence
-------

This plugin is distributed under the terms of the BSD 2-Clause License.
You should have received a copy of the the BSD 2-Clause License in the
file COPYING included with the source code of this plugin. If not, find
it at <http://opensource.org/licenses/BSD-2-Clause>.

Contact developer
-----------------

You may contact developer (Volodymyr Kononenko) via e-mail:
<vm(at)kononenko(dot)ws>. The complete up to date list of contacts
can be found at <http://kononenko.ws/en/contacts>.
